<?php
// created: 2023-02-03 09:39:51
$app_list_strings['moduleIconList']['Home'] = 'Av';
$app_list_strings['moduleIconList']['Contacts'] = 'Ko';
$app_list_strings['moduleIconList']['Accounts'] = 'Ko';
$app_list_strings['moduleIconList']['Opportunities'] = 'Mü';
$app_list_strings['moduleIconList']['Cases'] = 'Ju';
$app_list_strings['moduleIconList']['Notes'] = 'Mä';
$app_list_strings['moduleIconList']['Calls'] = 'Kõ';
$app_list_strings['moduleIconList']['Emails'] = 'E-';
$app_list_strings['moduleIconList']['Meetings'] = 'Ko';
$app_list_strings['moduleIconList']['Tasks'] = 'Ül';
$app_list_strings['moduleIconList']['Calendar'] = 'Ka';
$app_list_strings['moduleIconList']['Leads'] = 'Mü';
$app_list_strings['moduleIconList']['Currencies'] = 'Va';
$app_list_strings['moduleIconList']['Contracts'] = 'Le';
$app_list_strings['moduleIconList']['Quotes'] = 'Pa';
$app_list_strings['moduleIconList']['Products'] = 'Pa';
$app_list_strings['moduleIconList']['WebLogicHooks'] = 'Ve';
$app_list_strings['moduleIconList']['ProductCategories'] = 'To';
$app_list_strings['moduleIconList']['ProductTypes'] = 'To';
$app_list_strings['moduleIconList']['ProductTemplates'] = 'To';
$app_list_strings['moduleIconList']['ProductBundles'] = 'To';
$app_list_strings['moduleIconList']['ProductBundleNotes'] = 'Tm';
$app_list_strings['moduleIconList']['Reports'] = 'Ar';
$app_list_strings['moduleIconList']['Forecasts'] = 'Pr';
$app_list_strings['moduleIconList']['ForecastWorksheets'] = 'Pt';
$app_list_strings['moduleIconList']['ForecastManagerWorksheets'] = 'Ph';
$app_list_strings['moduleIconList']['Quotas'] = 'Kv';
$app_list_strings['moduleIconList']['VisualPipeline'] = 'Vm';
$app_list_strings['moduleIconList']['ConsoleConfiguration'] = 'Kk';
$app_list_strings['moduleIconList']['SugarLive'] = 'Su';
$app_list_strings['moduleIconList']['Teams'] = 'Me';
$app_list_strings['moduleIconList']['TeamNotices'] = 'Mt';
$app_list_strings['moduleIconList']['Manufacturers'] = 'To';
$app_list_strings['moduleIconList']['Activities'] = 'Te';
$app_list_strings['moduleIconList']['Comments'] = 'Ko';
$app_list_strings['moduleIconList']['Subscriptions'] = 'Te';
$app_list_strings['moduleIconList']['Bugs'] = 'Ve';
$app_list_strings['moduleIconList']['Feeds'] = 'RS';
$app_list_strings['moduleIconList']['iFrames'] = 'Ms';
$app_list_strings['moduleIconList']['TimePeriods'] = 'Aj';
$app_list_strings['moduleIconList']['TaxRates'] = 'Ma';
$app_list_strings['moduleIconList']['ContractTypes'] = 'Le';
$app_list_strings['moduleIconList']['Schedulers'] = 'Pl';
$app_list_strings['moduleIconList']['Project'] = 'Pr';
$app_list_strings['moduleIconList']['ProjectTask'] = 'Pü';
$app_list_strings['moduleIconList']['Campaigns'] = 'Ka';
$app_list_strings['moduleIconList']['CampaignLog'] = 'Kl';
$app_list_strings['moduleIconList']['CampaignTrackers'] = 'Ko';
$app_list_strings['moduleIconList']['Documents'] = 'Do';
$app_list_strings['moduleIconList']['DocumentRevisions'] = 'Dv';
$app_list_strings['moduleIconList']['Connectors'] = 'Ko';
$app_list_strings['moduleIconList']['Notifications'] = 'Te';
$app_list_strings['moduleIconList']['Sync'] = 'Sü';
$app_list_strings['moduleIconList']['HintAccountsets'] = 'Hi';
$app_list_strings['moduleIconList']['HintNotificationTargets'] = 'Hi';
$app_list_strings['moduleIconList']['HintNewsNotifications'] = 'Hi';
$app_list_strings['moduleIconList']['HintEnrichFieldConfigs'] = 'Hi';
$app_list_strings['moduleIconList']['ExternalUsers'] = 'Vk';
$app_list_strings['moduleIconList']['ReportMaker'] = 'Ta';
$app_list_strings['moduleIconList']['DataSets'] = 'An';
$app_list_strings['moduleIconList']['CustomQueries'] = 'Kp';
$app_list_strings['moduleIconList']['pmse_Inbox'] = 'Pr';
$app_list_strings['moduleIconList']['pmse_Project'] = 'Pm';
$app_list_strings['moduleIconList']['pmse_Business_Rules'] = 'Pä';
$app_list_strings['moduleIconList']['pmse_Emails_Templates'] = 'Pe';
$app_list_strings['moduleIconList']['BusinessCenters'] = 'Är';
$app_list_strings['moduleIconList']['Shifts'] = 'Va';
$app_list_strings['moduleIconList']['ShiftExceptions'] = 'Ve';
$app_list_strings['moduleIconList']['Purchases'] = 'Os';
$app_list_strings['moduleIconList']['PurchasedLineItems'] = 'Or';
$app_list_strings['moduleIconList']['MobileDevices'] = 'Mo';
$app_list_strings['moduleIconList']['PushNotifications'] = 'Tõ';
$app_list_strings['moduleIconList']['Escalations'] = 'Es';
$app_list_strings['moduleIconList']['DocumentTemplates'] = 'Do';
$app_list_strings['moduleIconList']['DocumentMerges'] = 'Dm';
$app_list_strings['moduleIconList']['CloudDrivePaths'] = 'Pt';
$app_list_strings['moduleIconList']['WorkFlow'] = 'Td';
$app_list_strings['moduleIconList']['EAPM'] = 'Vä';
$app_list_strings['moduleIconList']['Worksheet'] = 'Tö';
$app_list_strings['moduleIconList']['Users'] = 'Ka';
$app_list_strings['moduleIconList']['Employees'] = 'Tö';
$app_list_strings['moduleIconList']['Administration'] = 'Ha';
$app_list_strings['moduleIconList']['ACLRoles'] = 'Ro';
$app_list_strings['moduleIconList']['InboundEmail'] = 'Se';
$app_list_strings['moduleIconList']['Releases'] = 'Re';
$app_list_strings['moduleIconList']['Prospects'] = 'Ee';
$app_list_strings['moduleIconList']['Queues'] = 'Jä';
$app_list_strings['moduleIconList']['EmailMarketing'] = 'Et';
$app_list_strings['moduleIconList']['EmailTemplates'] = 'Em';
$app_list_strings['moduleIconList']['SNIP'] = 'Ea';
$app_list_strings['moduleIconList']['ProspectLists'] = 'Ee';
$app_list_strings['moduleIconList']['SavedSearch'] = 'So';
$app_list_strings['moduleIconList']['UpgradeWizard'] = 'Uv';
$app_list_strings['moduleIconList']['Trackers'] = 'Ot';
$app_list_strings['moduleIconList']['TrackerPerfs'] = 'Ot';
$app_list_strings['moduleIconList']['TrackerSessions'] = 'Os';
$app_list_strings['moduleIconList']['TrackerQueries'] = 'Op';
$app_list_strings['moduleIconList']['FAQ'] = 'KK';
$app_list_strings['moduleIconList']['Newsletters'] = 'Uu';
$app_list_strings['moduleIconList']['SugarFavorites'] = 'Le';
$app_list_strings['moduleIconList']['PdfManager'] = 'Ph';
$app_list_strings['moduleIconList']['DataArchiver'] = 'Aa';
$app_list_strings['moduleIconList']['ArchiveRuns'] = 'Ak';
$app_list_strings['moduleIconList']['OAuthKeys'] = 'Ot';
$app_list_strings['moduleIconList']['OAuthTokens'] = 'Ol';
$app_list_strings['moduleIconList']['Filters'] = 'Fi';
$app_list_strings['moduleIconList']['UserSignatures'] = 'Me';
$app_list_strings['moduleIconList']['Shippers'] = 'Ve';
$app_list_strings['moduleIconList']['Styleguide'] = 'St';
$app_list_strings['moduleIconList']['Feedbacks'] = 'Ta';
$app_list_strings['moduleIconList']['Tags'] = 'Si';
$app_list_strings['moduleIconList']['Categories'] = 'Ka';
$app_list_strings['moduleIconList']['Dashboards'] = 'Ar';
$app_list_strings['moduleIconList']['OutboundEmail'] = 'Es';
$app_list_strings['moduleIconList']['EmailParticipants'] = 'Eo';
$app_list_strings['moduleIconList']['DataPrivacy'] = 'Ap';
$app_list_strings['moduleIconList']['ReportSchedules'] = 'Aa';
$app_list_strings['moduleIconList']['CommentLog'] = 'Kl';
$app_list_strings['moduleIconList']['Holidays'] = 'Pu';
$app_list_strings['moduleIconList']['ChangeTimers'] = 'Mt';
$app_list_strings['moduleIconList']['Metrics'] = 'Mõ';
$app_list_strings['moduleIconList']['Messages'] = 'Sõ';
$app_list_strings['moduleIconList']['Audit'] = 'Au';
$app_list_strings['moduleIconList']['RevenueLineItems'] = 'Tu';
$app_list_strings['moduleIconList']['DocuSignEnvelopes'] = 'Dü';
$app_list_strings['moduleIconList']['Geocode'] = 'Ge';
$app_list_strings['moduleIconList']['DRI_Workflows'] = 'SG';
$app_list_strings['moduleIconList']['DRI_Workflow_Task_Templates'] = 'SG';
$app_list_strings['moduleIconList']['DRI_SubWorkflows'] = 'SG';
$app_list_strings['moduleIconList']['DRI_Workflow_Templates'] = 'SG';
$app_list_strings['moduleIconList']['CJ_WebHooks'] = 'SA';
$app_list_strings['moduleIconList']['CJ_Forms'] = 'Nj';
$app_list_strings['moduleIconList']['DRI_SubWorkflow_Templates'] = 'Nj';
$app_list_strings['moduleIconList']['Library'] = 'Ra';
$app_list_strings['moduleIconList']['EmailAddresses'] = 'Ea';
$app_list_strings['moduleIconList']['Words'] = 'Wo';
$app_list_strings['moduleIconList']['Sugar_Favorites'] = 'Le';
$app_list_strings['moduleIconList']['KBDocuments'] = 'Te';
$app_list_strings['moduleIconList']['KBContents'] = 'Te';
$app_list_strings['moduleIconList']['KBArticles'] = 'Ta';
$app_list_strings['moduleIconList']['KBContentTemplates'] = 'KB';
$app_list_strings['moduleIconList']['KBLocalizations'] = 'Lo';
$app_list_strings['moduleIconList']['KBRevisions'] = 'Re';
$app_list_strings['moduleIconList']['EmbeddedFiles'] = 'EF';
$app_list_strings['moduleIconList']['fbsg_ConstantContactIntegration'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_TableTest'] = 'Ta';
$app_list_strings['moduleIconList']['fbsg_test'] = 'CE';
$app_list_strings['moduleIconList']['fbsg_CCErrors'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIErrors'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIContactLog'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIntegrationLog'] = 'CC';
$app_list_strings['moduleIconList']['sasa_SaldosAF'] = 'SA';
$app_list_strings['moduleIconList']['sasa_SaldosAV'] = 'SA';
$app_list_strings['moduleIconList']['sasa_MovimientosAF'] = 'MA';
$app_list_strings['moduleIconList']['sasa_MovimientosAV'] = 'MA';
$app_list_strings['moduleIconList']['sasa_MovimientosAVDivisas'] = 'MA';
$app_list_strings['moduleIconList']['sasa_ProductosAFAV'] = 'PA';
$app_list_strings['moduleIconList']['sasa_Categorias'] = 'Ca';
$app_list_strings['moduleIconList']['sasaS_SaldosConsolidados'] = 'SC';
$app_list_strings['moduleIconList']['sasaP_PresupuestosxAsesor'] = 'Px';
$app_list_strings['moduleIconList']['sasaP_PresupuestoxProducto'] = 'Px';
$app_list_strings['moduleIconList']['sasa_sasa_tipificaciones'] = 'Ti';
$app_list_strings['moduleIconList']['sasa_pqrs_historico'] = 'PH';
$app_list_strings['moduleIconList']['sasa1_Unidades_de_negocio_por_'] = 'Ud';
$app_list_strings['moduleIconList']['sasa2_Unidades_de_negocio'] = 'Ud';
$app_list_strings['moduleIconList']['ops_Backups'] = 'Ba';
$app_list_strings['moduleIconList']['Roles'] = 'Ro';
